/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.flickity-prev-next-button {
    top: 50% !important;
}

.regal-utilities-category .col.tabs a.link-to-tab{
    width: auto;
    margin: 0;
    border-radius: 2em !important;
    border: 1px solid #856A3D;
    background: rgba(217, 217, 217, 0.00);
    color: #856A3D;
    text-align: center;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 110% !important;
    letter-spacing: 1.82px;
    text-transform: uppercase;
    justify-content: center;
    padding: 8.3125px 30px !important;
}
.regal-utilities-category .col.tabs a.link-to-tab.active{
	background: var(--BUTTON, linear-gradient(90deg, #7C6740 3.25%, #BDAB88 48.57%, #806B43 100%));
    color: #FFF;
}
.regal-utilities-content .col.wap-content .map-image{
	width: auto !important;
}
.regal-utilities-content .col.wap-content .lists{
	max-width: unset !important;
}

/*.ux-logo-link.block.image- {*/
/*    position: fixed;*/
/*    top: 34px;*/
/*}*/
/*.col-inner.text-right.dark {*/
/*    position: fixed;*/
/*    top: 0;*/
/*    right: 5vw;*/
/*}*/
@media (min-width: 549px) {
    .ux-logo-link.block.image- {
        position: fixed;
        top: inherit;
        padding: 0 !important;
    }
    .col-inner.text-right.dark {
        position: fixed;
        top: 0;
        right: 4vw;
        z-index: 9999;
    }
}

.button.primary.is-small.open-contact-form.pum-trigger{
    width: 133px;
}

@media only screen and (max-width: 849px){
	.regal-utilities-category .col.tabs a.link-to-tab {
		padding: 12px 0px !important;
	}
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
  
}
/*@media only screen and (min-width: 549px) {*/
/*    .ux-logo-link.block.image- {*/
/*        position: relative;*/
/*        top: inherit;*/
/*    }*/
/*    .col-inner.text-right.dark {*/
/*        position: relative;*/
/*        top: inherit;*/
/*        right: inherit;*/
/*    }*/
/*}*/

.popup-gallery .image__slider-main img {
    height: 100%;
    object-fit: cover;
}